package com.liquidnet.common.exception.entity;

import lombok.Data;

import java.util.List;

/**
 * Created by shangshengfang on 2017/2/16.
 */
@Data
public class Error {
    String message;
    String code;
    Object data;


    public Error() {
    }

    public Error(String code, String message) {
        this.code = code;
        this.message = message;
    }
}
